<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Witcher: Fading Memories</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/The-Witcher-Fading-Memories-1/digital-comic/898347</Web>
  <Summary>Geralt has become impoverished and dejected since monster threats have seemingly vanished. Times have always been hard for Witchers--but without continual work, his situation has worsened. As Geralt explores new possibilities for his life path, he receives a request from the Mayor of Towitz, a small town where children are being kidnapped by Foglets . . . but something feels off about this new threat. Explore the world of The Witcher beyond the games! A brand-new series featuring the game's iconic protagonist, Geralt! Now a Netflix original series!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB898347]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Video Games, Action/Adventure</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
